import { __ } from "@wordpress/i18n";
import { useBlockProps } from "@wordpress/block-editor";

import "./editor.scss";

export default function Edit() {
	return (
		<p
			{...useBlockProps({
				className: `homegrade-blocks-starter`,
			})}
		>
			{__("Test – hello from the editor!", "test")}
		</p>
	);
}
